Ubuntu: 1808-1: Linux kernel (EC2) vulnerabilities

LinuxSecurity.com: Several security issues were fixed in the kernel.